<?php
$z[0]=Array("field","鉴水,鉴水介绍,德保县旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鉴水又叫“鉴水潆洄”，源头出自都安乡三合村的鉴山脚下，其水河床潆洄如带，水质浩白如镜。其主要风景点有鉴隘塘（今三合电站处）、小西湖、响水瀑布等。赵翼曾有《鉴隘塘瀑布》一首诗曰“惜哉远落蛮徼内，未与天台庐阜名争驰……”盛赞弦目惊心的鉴河飞瀑奇",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","鉴水_德保县鉴水旅游",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鉴水\n</p><p>　　又叫“鉴水潆洄”，源头出自都安乡三合村的鉴山脚下，其水河床潆洄如带，水质浩白如镜。其主要风景点有鉴隘塘（今三合电站处）、小西湖、响水瀑布等。赵翼曾有《鉴隘塘瀑布》一首诗曰“惜哉远落蛮徼内，未与天台庐阜名争驰……”盛赞弦目惊心的鉴河飞瀑奇景，“响水瀑布”滩地全长400多米，有四处瀑滩，滩宽30米左右，间隔约100米，滩头两岸，稻田井然，岩滩礁石上布满着洁如绿珠的葛仙米，水从数丈高崖滩瀑跌而下，震声如雷，洁花如梅，烟雨如氲，每当晨曦折照，虹桥披金，美不胜收。<div align=center style=\"margin:0 0 0 5px\"></div>",538,1092);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403202b142640-59322.gif",1094,1181);
$z[7][4]['name']="litpic";

?>